{
  "name": "capture-knowledge-catalog",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Deborah Schmidt <mail@frauzufall.de>",
  "license": "",
  "scripts": {
    "develop": "gatsby develop",
    "build": "gatsby build"
  },
  "dependencies": {
    "gatsby": "^3.3.0",
    "gatsby-theme-album": "^0.4.2",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}
